filename = 'ferritecore-8.0.4-fabric.jar'
name = 'FerriteCore (Fabric)'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'ferritecore-8.0.4-fabric'

[download]
hash = '974662c047d5eaa34d372be09409b8b754c223f4'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7524423
project-id = 459857